.u-block-77bc-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-block-77bc-3 {
  position: absolute;
  left: 0;
}

.u-block-77bc-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("images/image13.png");
  background-position: 92.29% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 357px;
}

.u-section-1-1 .u-text-1 {
  text-shadow: -2px -2px 8px rgba(128,128,128,1);
  font-size: 6rem;
  margin: 118px 226px 60px 38px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 624px;
  }

  .u-section-1-1 .u-text-1 {
    margin-right: 65px;
    margin-left: 0;
    font-size: 2.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 581px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 298px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 165px;
  }
} .u-section-2 {
  background-image: linear-gradient(#4da656, #eafdfc);
}

.u-section-2 .u-sheet-1 {
  min-height: 989px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  text-transform: uppercase;
  margin: 60px 0 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.6;
  font-size: 1.25rem;
  text-transform: none;
  font-weight: 300;
  width: 663px;
  margin: 9px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 566px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 10px 16px;
}

.u-section-2 .u-text-3 {
  margin: 0 74px 0 45px;
}

.u-section-2 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 2.2;
  margin: 20px 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 666px;
  background-image: url("images/BlueYellowModernCompanyLogo-4.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 666px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-2 .u-text-5 {
  margin: 0 24px;
}

.u-section-2 .u-text-6 {
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 2.2;
  margin: 28px 0 0 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 872px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 467px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 41px;
    margin-left: 12px;
  }

  .u-section-2 .u-image-1 {
    min-height: 549px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 549px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 744px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 421px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1370px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-image-1 {
    min-height: 947px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1019px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    min-height: 214px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 688px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
  }
} .u-section-3 {
  background-image: linear-gradient(#a4d149, white);
}

.u-section-3 .u-sheet-1 {
  min-height: 398px;
}

.u-section-3 .u-list-1 {
  width: 721px;
  grid-template-rows: auto;
  margin: 0 auto;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 398px;
  --gap: 10px;
  grid-auto-columns: 100%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-text-1 {
  font-weight: 300;
  margin: 8px 30px 0;
}

.u-section-3 .u-image-1 {
  width: 157px;
  height: 157px;
  background-image: url("images/BlueYellowModernCompanyLogo-4.png");
  background-position: 50% 50%;
  margin: 22px 269px 0 auto;
}

.u-section-3 .u-text-2 {
  font-style: italic;
  margin: 8px 204px 0 231px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    height: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 10px 10px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 203px;
    margin-left: 230px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-list-1 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 113px;
    margin-left: 140px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-list-1 {
    width: 340px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
  }

  .u-section-3 .u-image-1 {
    margin-top: 17px;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 13px;
    margin-left: 27px;
    margin-right: 27px;
  }
}